4001=Harap hubungkan dompet terlebih dahulu
4002=Koneksi dompet habis waktu, harap hubungkan kembali

5000=Sistem sibuk, harap coba lagi nanti

sys.common.400=Permintaan Tidak Valid
sys.common.404=Sumber Daya Tidak Ditemukan
sys.common.500=Kesalahan Server Internal

chk.trader.traderId.not.null=ID trader tidak boleh kosong
chk.trader.info.null=Statistik trader kosong
chk.trader.datatotal.not.null=Statistik harian trader tidak boleh kosong
chk.trade.params.not.null=Parameter trader tidak boleh kosong
chk.cancelTrader.not.trader=Pengguna bukan seorang trader
chk.cancelTrader.has.position=Harap tutup posisi Anda terlebih dahulu
chk.symbol.not.null=Simbol tidak boleh kosong
chk.direction.not.null.or.incorrect.value=Arah tidak boleh kosong atau nilai tidak valid
chk.agent.info.null=Informasi agen tidak ditemukan
chk.unfollow.has.position=Harap tutup posisi Anda terlebih dahulu
